langcode: en
status: true
dependencies: {  }
name: thumbnail_50_100x100
label: 'Thumbnail 50% (100x100)'
effects:
  c22ad6d3-be74-4d0c-8c52-16e25f70e065:
    uuid: c22ad6d3-be74-4d0c-8c52-16e25f70e065
    id: image_scale
    weight: 1
    data:
      width: 50
      height: 50
      upscale: false
